@charset "utf-8";

/* ↓リセットcss ここから */
html {
  width: 100%;
  box-sizing: border-box;
  font-size: 62.5%;
  scroll-behavior: smooth;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
body {
  overflow-x: hidden;
  font-weight: 300;
  font-size: 1.6em; /* 10px * 1.6 =16px */
  line-height: 1.2;
  padding: 0;
  margin: 0;
  font-family: "ヒラギノ角ゴシック", "sans-serif";
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
}
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
video {
  display: block;
}
ul,
ol {
  list-style: none;
}
li {
  line-height: 1.5;
}
a {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  text-decoration: none;
  color: inherit;
}
a:hover {
  cursor: pointer;
  transition: 0.3s;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.bold {
  font-weight: bold;
}
img {
  display: block;
  line-height: 1;
  font-size: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
p {
  line-height: 1.5;
}
.none {
  display: none;
}
.flex {
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.block {
  display: block;
}
.inline-block {
  display: inline-block;
}
/* ↑リセットcss ここまで */

.wrapper {
  max-width: 768px;
  margin: 0 auto;
}
body {
  background-color: #000;
}
.wrapper_container {
  background-color: #fff;
}

/* --------------
header
--------------*/
.Hd {
  width: 100%;
  z-index: 1000;
  background-color: #000;
}
.Hd .Wrap {
  text-align: center;
}
.Hd_Logo {
  max-width: 167px;
  margin: 0 auto;
}
@media screen and (max-width: 479px) {
  .Hd_Logo {
    max-width: 83.5px;
    margin: 0 auto;
  }
}
/* --------------
breadcrumb
--------------*/
.breadcrumb ul {
  display: flex;
  margin: 10px;
}
.breadcrumb ul li {
  position: relative;
  margin: 0 15px;
}
.breadcrumb ul li a {
  text-decoration: underline;
}
.breadcrumb ul li:first-child {
  margin-left: 0;
}
.breadcrumb ul li::after {
  position: absolute;
  top: 0;
  margin: auto;
  content: "＞";
  vertical-align: middle;
  right: -18px;
  width: 9px;
  height: 9px;
}
.breadcrumb ul li:last-child::after {
  content: none;
}
@media screen and (min-width: 761px) {
  .breadcrumb {
    width: 768px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 760px) {
  .breadcrumb ul li {
    position: relative;
    margin: 0 10px;
  }
  .breadcrumb ul li::after {
    right: -15px;
  }
}
/* --------------
footer
--------------*/
.footer {
  font-size: 12px;
  text-align: center;
  background-color: #000;
  padding: 2.4vw 0;
  color: #fff;
}
@media screen and (min-width: 769px) {
  .footer {
    padding: 48px 0 18px;
  }
}
/* --------------
noscript
--------------*/
.nojs-note {
  padding: 10px;
  color: #cc0033;
  text-align: center;
  background-color: #ffe7e7;
}
.nojs-inr {
  max-width: 768px;
  margin: 0 auto;
}
/* --------------
template
--------------*/
.img100 {
  width: 100%;
  height: auto;
}
.img_auto {
  width: auto;
  height: auto;
}
.mt-100 {
  margin-top: 100px;
}
.mt-60 {
  margin-top: 60px;
}
.mt-50 {
  margin-top: 50px;
}
.mt-40 {
  margin-top: 40px;
}
.mt-30 {
  margin-top: 30px;
}
.mt-20 {
  margin-top: 20px;
}
.mt-10 {
  margin-top: 10px;
}
.pt-100 {
  padding-top: 100px;
}
.pt-60 {
  padding-top: 60px;
}
.pt-40 {
  padding-top: 40px;
}
.pt-30 {
  padding-top: 30px;
}
.pt-20 {
  padding-top: 20px;
}
.pt-10 {
  padding-top: 10px;
}
.ta-c {
  text-align: center;
}
section p {
  font-size: 26px;
}
.inner {
  width: 90%;
  display: block;
  margin: 0 auto;
}
.pad_all {
  padding: 40px 0;
}
.button {
  max-width: 500px;
  width: 80%;
  display: block;
  margin: 0 auto;
}
.button a {
  display: block;
  transition: 0.3s ease-in-out;
}
.button a:hover {
  opacity: 0.8;
}
.t-b {
  font-weight: bold;
}
.only_pc {
  display: block;
}
.only_sp {
  display: none;
}
@media screen and (max-width: 760px) {
  .img_auto {
    width: 100%;
    height: auto;
  }
  .mt-100 {
    margin-top: 60px;
  }
  .mt-60 {
    margin-top: 40px;
  }
  .mt-50 {
    margin-top: 30px;
  }
  .mt-40 {
    margin-top: 20px;
  }
  .mt-30 {
    margin-top: 20px;
  }
  .mt-20 {
    margin-top: 10px;
  }
  .pt-100 {
    padding-top: 60px;
  }
  .pt-60 {
    padding-top: 40px;
  }
  .pt-40 {
    padding-top: 20px;
  }
  .pt-30 {
    padding-top: 20px;
  }
  .pt-20 {
    padding-top: 20px;
  }
  section p {
    font-size: 15px;
  }
  .only_pc {
    display: none;
  }
  .only_sp {
    display: block;
  }
}
@media screen and (max-width: 560px) {
}
@media screen and (max-width: 380px) {
  section p {
    font-size: 16px;
  }
}
/* --------------
        common 
    --------------*/
.inner {
  width: 90%;
  margin: 0 auto;
}
.caption {
  font-size: 1.6rem;
  text-indent: -1em;
}
.cv {
  text-align: center;
  padding: 5% 0;
}
.cv .txt_share {
  margin: 0 auto 2%;
}
.button.btn-stage {
  width: auto;
}
.btn-stage a img {
  margin: 0 auto 3%;
}
.cv .txt {
  font-size: 2.6rem;
}
.sec01 .cv .caption,
.sec03 .cv .caption {
  text-align: left;
}
@media screen and (max-width: 760px) {
  .button.btn-stage {
    width: 80%;
  }
  .caption {
    font-size: 2rem;
  }
}

/* --------------
sec01
--------------*/
@media screen and (max-width: 479px) {
  .sec01 .inner {
    padding: 10px 13px 40px;
  }
}
/* --------------
sec02 
--------------*/
.caption li {
  padding-left: 1.5em;
  text-indent: -1.5em;
  line-height: 1.8;
}
@media screen and (max-width: 760px) {
}
@media screen and (max-width: 560px) {
}
@media screen and (max-width: 380px) {
}
/* --------------
sec03 
--------------*/
.sec03 {
  text-align: center;
}
.sec03 .border-01 {
  border: 1px solid #707070;
  padding-bottom: 5%;
}
.sec03 .campaign_ttl {
  position: relative;
  font-size: 2.6rem;
  font-weight: bold;
  color: #fff;
  background-color: #cc0933;
  padding: 4% 0;
}

.sec03 .step_ttl {
  font-size: 2.6rem;
  font-weight: bold;
  color: #fff;
  background-color: #000;
  padding: 4% 0;
}
.sec03 .lead {
  font-size: 3.8rem;
}
.sec03 .lead + .caption {
  margin-bottom: 4%;
}
.sec03 .txt {
  font-size: 2.6rem;
}
.step > img {
  width: 60%;
  margin: 0 auto;
}
.step1 .caption + .txt {
  margin-bottom: 5%;
}
.sec03 .arrow {
  width: 13.6%;
  margin: 0 auto 5%;
}
.sec03 .caption li + li {
  margin-top: 1%;
}
@media screen and (max-width: 760px) {
  .sec03 .campaign_ttl::before {
    top: -90%;
  }
  .sec03 .campaign_ttl {
    font-size: 15px;
  }
  .sec03 .step_ttl {
    font-size: 15px;
  }
}
@media screen and (max-width: 560px) {
  .sec03 .campaign_ttl::before {
    top: -78%;
  }
}
@media screen and (max-width: 380px) {
  .sec03 .campaign_ttl::before {
    top: -75%;
  }
}
/* --------------
sec04
--------------*/
.acd {
  position: relative;
  text-align: justify;
}
.acd-explanation {
  font-size: 2.4rem;
  padding: 20px 3%;
}
.acd-check {
  display: none;
}
.acd-label {
  position: relative;
  display: block;
}
.acd-btn {
  width: 100%;
  display: block;
  background: #cc0933;
  color: #fff;
  font-size: 3.6rem;
  font-weight: bold;
  text-align: left;
  padding: 4%;
}
.acd-btn p {
  margin-top: 1%;
}
.aplus {
  width: 100%;
  position: relative;
}
.aplus:before {
  content: "";
  top: 50%;
  right: 0;
  width: 100%;
  padding-top: 10;
  display: block;
  transform: translateY(-50%);
}
.aplus:after {
  position: absolute;
  content: "";
  top: 50%;
  right: 0;
  display: block;
  cursor: pointer;
  width: 10%;
  height: 100%;
  background-image: url(../img/btn_plus.png);
  background-size: contain;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}
.aminus {
  display: none;
  position: relative;
}
.aminus:before {
  content: "";
  top: 50%;
  right: 0;
  width: 100%;
  padding-top: 10;
  display: block;
  transform: translateY(-50%);
}
.aminus:after {
  position: absolute;
  content: "";
  top: 50%;
  right: 0;
  display: block;
  width: 10%;
  height: 100%;
  cursor: pointer;
  background-image: url(../img/btn_minus.png);
  background-size: contain;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}
.acd-content {
  display: none;
}
.acd-check:checked + .acd-label + .acd-content {
  display: block;
  height: 100%;
  padding: 0;
  border: solid 1px #efefef;
}
.acd-check:checked + .acd-label > .acd-btn > .aplus {
  display: none;
}
.acd-check:checked + .acd-label > .acd-btn > .aplus + .aminus {
  display: block;
}
.acd-ttl {
  font-weight: bold;
  font-size: 2rem;
  margin-top: 20px;
}
.acd-txt {
  font-size: 2rem;
}
.acd-list {
  margin-top: 5px;
}
.acd-list-notes li {
  font-size: 2rem;
  text-indent: -1.6em;
  padding-left: 1.6em;
}
.acd-list-notes li:nth-child(n + 10) {
  text-indent: -2.2em;
  padding-left: 2.2em;
}
.acd .list-indent-1 li {
  text-indent: -1em;
  padding-left: 1em;
}
.acd .list-indent-2 li {
  text-indent: -2em;
  padding-left: 2em;
}
.acd .list-indent-2p6 li {
  text-indent: -2.6em;
  padding-left: 2.6em;
}
.acd-list-notes .acd-list li {
  margin-bottom: 5px;
}
.acd-list li {
  font-size: 1.6rem;
  text-indent: -1.5em;
  padding-left: 1.5em;
}
.acd .caption {
  font-size: 2rem;
  padding-top: 1em;
  padding-bottom: 1em;
}
.cv2 {
  padding: 8% 0 7%;
}
@media screen and (max-width: 760px) {
  .attend-li {
    font-size: 15px;
  }
}
/* --------------
sec05
--------------*/
.sec05 .inner {
  margin: 0 auto 7%;
}
.sec05 .acd-btn {
  background: #000;
}
/* --------------
sec06
--------------*/
.sec06 .inner {
  margin: 0 auto 5%;
}
.txt_share {
  width: 100%;
  display: block;
  margin: 0 auto;
}
.campaign_bnr a {
  display: block;
  transition: 0.3s ease-in-out;
}
.campaign_bnr a:hover {
  opacity: 0.8;
}
/* --------------
Other
--------------*/
@media screen and (max-width: 760px) {
  html {
    font-size: 30%;
  }
  .acd-btn {
    padding: 3%;
    min-height: 0;
  }
}
@media screen and (max-width: 479px) {
  .acd-btn {
    padding: 3%;
    min-height: 0;
  }
  .aplus:before {
    padding: 0;
  }
  .aminus:before {
    padding: 0;
  }
  .btn_txt {
    font-size: 15px;
    padding-left: 0;
  }
  .attend-li {
    font-size: 12px;
  }
  .inner {
    padding: 0 13px;
  }
  .aplus:after {
    top: 43%;
    right: 0%;
  }
  .aminus:after {
    top: 43%;
    right: 0%;
  }
  .acd-explanation {
    padding: 10px;
  }
  .acd ul {
    text-indent: 0;
    padding-left: 0;
  }
  .acd .caption {
    padding-top: 0em;
  }
  .footer {
    padding: 35px 0 6px;
  }
  .footer p {
    padding-left: 23px;
    letter-spacing: 0;
    font-size: 10px;
    line-height: 1;
  }
}
@media screen and (max-width: 290px) {
  html {
    font-size: 22%;
  }
  .inner {
    width: 95%;
    margin: 0 auto;
  }
  .sec03 .inner {
    padding-top: 5%;
  }
}

/*-----2304018 追加-----*/
.Redword {
  color: #ff0000;
  font-weight: bold;
}
/*追記*/
.txt {
  font-size: 2.8rem;
  text-align: center;
}
.center {
  text-align: center;
}
/* --------------
sec02 
--------------*/
.contents_body {
  padding: 5%;
  background-color: #fff;
}
.contents_item {
  margin-bottom: 18%;
}
h3 {
  font-size: 4rem;
  font-weight: bold;
  text-align: center;
}
.sec02 h3 {
  text-align: left;
}
.step_ttl {
  font-size: 3.6rem;
  font-weight: bold;
  color: #8c6e3b;
  background-color: #fbecb2;
  padding: 4% 0;
}
.contents_body h4 {
  border-bottom: 4px solid #cc0033;
  padding-bottom: 2%;
  margin-bottom: 6%;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}
.contents_item:last-of-type {
  margin-bottom: 0;
}
.contents_body h4 {
  border-bottom: 4px solid #cc0033;
  padding-bottom: 2%;
  margin-bottom: 6%;
  font-size: 4rem;
  font-weight: bold;
  text-align: center;
}
.contents_item:last-of-type {
  margin-bottom: 0;
}
.sec02 .btn-stage {
  width: 90%;
}
.sec02 {
}
.sec02 .logos {
  display: flex;
  justify-content: space-between;
  margin-bottom: 5%;
}
.sec02 .txt span {
  font-weight: bold;
}
.sec02 .txt span.red {
  display: block;
  color: #cc0033;
  font-size: 3.6rem;
}
.sec02 .caption {
  text-align: center;
}
.caption_top {
  vertical-align: super;
  font-size: 0.5em;
}
.question-img {
  width: 14.7%;
  margin: 0 auto;
}
.question-img.kuji {
  width: 71.8%;
}
.question-txt {
  font-size: 2.8rem;
  line-height: 1.5;
}
.question-img,
.question-txt {
  margin-top: 6%;
}
.question-txt > span {
  font-weight: bold;
}
.question-txt > span.red {
  color: #cc0033;
  font-size: 3.6rem;
}
.question-note {
  padding: 2.5%;
  background-color: #efefef;
  border-radius: 10px;
}
/* --------------
    sec03
--------------*/
.sec03-top-area {
  background-color: #fcebe2;
  padding-bottom: 40px;
}
.sec03-top-area .img {
  width: 70%;
  margin-left: 5%;
}
.white-box {
  background-color: #fff;
  width: 90%;
  margin: 40px auto 0;
  padding: 0 5% 3%;
  text-align: left;
}
.white-box h4 {
  text-align: center;
}
.white-box h4,
.white-box ul li p:first-child {
  font-size: 2.4rem;
}
.white-box ul li p:last-child {
  font-size: 2rem;
}
.sec03-top-area .button {
  margin-top: 40px;
}

@media screen and (max-width: 760px) {
  .white-box {
    margin: 20px auto 0;
  }
  .sec03-top-area .button {
    margin-top: 20px;
  }
  .sec03-top-area {
    padding-bottom: 20px;
  }
}
/*step*/
.app_btn,
.google_btn {
  max-width: 200px;
}
.lead.icon-l {
  position: relative;
  padding: 10% 10%;
  font-size: 2.4rem;
  text-align: center;
}
.icon-01:before {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -50px;
  content: "";
  background: url("../img/icon_01.png");
  background-size: cover;
  width: 93px;
  height: 100px;
}
.icon-02:before {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -46.5px;
  content: "";
  background: url("../img/icon_02.png");
  background-size: cover;
  width: 93px;
  height: 93px;
}
.sec03 .cv {
  padding-top: 0;
}
.sec04.pad_all {
  padding-bottom: 0;
}
@media screen and (max-width: 760px) {
  .lead.icon-l {
    position: relative;
    display: inline-block;
    padding: 10% 0 10% 50px;
    font-size: 2.2em;
  }
  .icon-01:before {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -23.25px;
    content: "";
    background: url("../img/icon_01.png");
    background-size: cover;
    width: 46.5px;
    height: 50px;
  }
  .icon-02:before {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -23.25px;
    content: "";
    background: url("../img/icon_02.png");
    background-size: cover;
    width: 46.5px;
    height: 46.5px;
  }
}
/* --------------
    sec07
--------------*/
.sec07 {
  background-color: #000;
  padding: 15px 0 0;
}
.sec07 p {
  font-size: 16px;
  text-align: center;
  color: #fff;
}
.sec07 p span {
  font-size: 18px;
  font-weight: bold;
}
.sec07 .sec07_sns_area {
  padding-bottom: 24px;
}
.sec07 .sec07_sns_area ul {
  display: flex;
  justify-content: center;
  margin-top: 8px;
}
.sec07 .sec07_sns_area ul li:first-child {
  margin-right: 8px;
}
.sec07 .sec07_sns_area img {
  max-width: 41px;
}
.sec07 .sec07_app_area {
  padding-top: 24px;
}
.sec07 .sec07_app_area ul {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 18px 5% 0;
}
.sec07 .sec07_app_area ul li:first-child {
  max-width: 153px;
}
.sec07 .sec07_app_area ul li a,
.sec07 .sec07_app_area ul li a img {
  display: block;
  width: 100%;
}
.sec07 .sec07_app_area ul li:not(:last-child) {
  margin-right: 16px;
}
.sec07 .sec07_app_area ul li:nth-child(2) {
  margin-right: 48px;
}
@media screen and (max-width: 760px) {
  .sec07 p {
    font-size: 2.11vw;
  }
  .sec07 p span {
    font-size: 2.37vw;
  }
  .sec07 .sec07_sns_area img {
    max-width: 8.16vw;
  }
  .sec07 .sec07_app_area ul li:not(:last-child) {
    margin-right: 2.11vw;
  }
  .sec07 .sec07_app_area ul li:nth-child(2) {
    margin-right: 6.32vw;
  }
}

.campaign_close {
  display: none;
  text-align: center;
  padding: 15px;
  color: #ff0000;
  font-weight: bold;
  border-top: 4px solid #cc0933;
  border-bottom: 4px solid #cc0933;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  margin-bottom: 1em;
  background-color: #fff;
}

/* modal */
.button_02 {
  max-width: 510px;
  margin-top: 30px;
  transition: 0.3s ease-in-out;
  cursor: pointer;
}

.button_02:hover {
  opacity: 0.8;
}

.easy_modal {
  display: none;
  position: fixed;
  z-index: 3000;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #666;
}

.easy_modal .modal_content {
  position: absolute;
  background-color: #fff;
  width: 89.3333333333vw;
  height: 82.0089955022%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 5.6vw 0;
  font-size: 14px;
  line-height: 1.4285714286;
}

.modal_content .modal_close {
  position: absolute;
  width: 5.6vw;
  height: 5.6vw;
  position: absolute;
  background-image: url(../img/ico-modal_close.webp);
  background-repeat: no-repeat;
  background-size: contain;
  top: -8vw;
  right: 0vw;
  cursor: pointer;
}

@media screen and (min-width: 769px) {
  .easy_modal .modal_content {
    width: 689px;
    padding: 50px 0 50px;
    line-height: 1.4285714286;
  }
}

@media screen and (min-width: 1025px) {
  .easy_modal .modal_content {
    width: 985px;
  }
}

.modal_content .modal_close {
  position: absolute;
  width: 5.6vw;
  height: 5.6vw;
  position: absolute;
  background-image: url(../img/ico-modal_close.webp);
  background-repeat: no-repeat;
  background-size: contain;
  top: -8vw;
  right: 0vw;
  cursor: pointer;
}

@media screen and (min-width: 769px) {
  .modal_content .modal_close {
    width: 3.5vw;
    height: 3.5vw;
    top: -5vw;
  }
}

@media screen and (min-width: 1025px) {
  .modal_content .modal_close {
    width: 42px;
    height: 42px;
    top: -60px;
  }
}

.modal_content .inner {
  width: 84vw;
  height: 100%;
  margin: 0 auto;
  padding: 0 2.6666666667vw 0 0;
  overflow-y: scroll;
  scrollbar-width: medium;
  scrollbar-color: #afafaf #fff;
}

@media screen and (min-width: 769px) {
  .modal_content .inner {
    width: 645px;
    padding: 0 30px 0 29px;
  }
}

@media screen and (min-width: 1025px) {
  .modal_content .inner {
    width: 940px;
    padding: 0 44px 0 29px;
  }
}

.modal_content .inner .n-Block {
  padding-left: 3.7333333333vw;
}

@media screen and (min-width: 769px) {
  .modal_content .inner .n-Block {
    padding-left: 23px;
  }
}

@media screen and (min-width: 1025px) {
  .modal_content .inner .n-Block {
    padding-left: 28px;
  }
}

.modal_content .inner .n-Block .Block {
  width: 74.9333333333vw;
}

@media screen and (min-width: 769px) {
  .modal_content .inner .n-Block .Block {
    width: 547px;
  }
}

@media screen and (min-width: 1025px) {
  .modal_content .inner .n-Block .Block {
    width: 816px;
  }
}

.modal_content .inner .n-Block .Block dd {
  width: 74.9333333333vw;
}

@media screen and (min-width: 769px) {
  .modal_content .inner .n-Block .Block dd {
    width: 547px;
  }
}

@media screen and (min-width: 1025px) {
  .modal_content .inner .n-Block .Block dd {
    width: 816px;
  }
}

.modal_content .inner dl dt {
  font-weight: 600;
}

.modal_content .inner dl dd .Block {
  width: 78.6666666667vw;
  display: flex;
  justify-content: space-between;
  margin-top: 0.9333333333vw;
}

@media screen and (min-width: 769px) {
  .easy_modal .modal_content .inner dl dd .Block {
    width: 559px;
    margin-top: 7px;
  }
}

@media screen and (min-width: 1025px) {
  .easy_modal .modal_content .inner dl dd .Block {
    width: 844px;
  }
}

.easy_modal .modal_content .inner dl dd .Block dt {
  width: 26px;
  font-weight: 300;
}

@media screen and (min-width: 769px) {
  .easy_modal .modal_content .inner dl dd .Block dt {
    width: 24px;
  }
}

.easy_modal .modal_content .inner dl dd .Block dd {
  width: 74.6666666667vw;
}

@media screen and (min-width: 769px) {
  .easy_modal .modal_content .inner dl dd .Block dd {
    width: 535px;
  }
}

@media screen and (min-width: 1025px) {
  .easy_modal .modal_content .inner dl dd .Block dd {
    width: 815px;
  }
}

.easy_modal .modal_content .inner::-webkit-scrollbar {
  width: 2.6666666667vw;
}

@media screen and (min-width: 769px) {
  .easy_modal .modal_content .inner::-webkit-scrollbar {
    width: 1.6666666667vw;
  }
}

@media screen and (min-width: 1025px) {
  .easy_modal .modal_content .inner::-webkit-scrollbar {
    width: 20px;
  }
}

.easy_modal .modal_content .inner::-webkit-scrollbar-track {
  background-color: #fff;
}

.easy_modal .modal_content .inner::-webkit-scrollbar-thumb {
  background-color: #afafaf;
}

/* --------------
  page-top
--------------*/
.btn_page-top01 {
  position: fixed;
  bottom: 180px;
  right: 5%;
  width: 60px;
  height: 60px;
}

@media screen and (max-width: 769px) {
  .btn_page-top01 {
    position: fixed;
    bottom: 100px;
    width: 40px;
    height: 40px;
  }
}

/* --------------
  floating_bnr
--------------*/
.floating_bnr01 {
  position: sticky;
  bottom: 0;
  margin: 0 auto;
  max-width: 848px;
  padding: 16px 40px 0;
  border-radius: 12px 12px 0px 0px;
  box-shadow: 0px 2px 40px 0px rgba(0, 0, 0, 0.4);
  background: #fff;
  font-size: 1.2em;
  font-weight: bold;
}

.floating_list01 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.floating_list02 {
  display: grid;
  gap: 5px 10px;
  grid-template-columns: 1fr 1fr;
}
.floating_item01 {
  position: relative;
}

.floating_link01 {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.6em;
  width: 100%;
  height: auto;
}
.floating_link01.-color01 {
  background-color: #d6e6f0;
}
.floating_link01.-color02 {
  background-color: #fed900;
}
.floating_link01.-color03 {
  background-color: #e61010;
  color: #fff;
}

.floating_item02 {
}

.floating_link02 {
  position: relative;
  display: grid;
  grid-row: 2;
  grid-template-rows: subgrid;
  width: 100%;
  height: auto;
}

.floating_text01,
.floating_text02 {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.6em;
}

.floating_text01 {
  background: linear-gradient(#ff6666, #d90000 50%, #a60000);
  color: #fff;
}

.floating_text02 {
  font-size: 0.8em;
  color: #000;
}

.floating_img01,
.floating_img02 {
  position: absolute;
  top: 50%;
  right: 3%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
}

.floating_img02 {
  right: 3%;
}

@media screen and (max-width: 850px) {
  .floating_bnr01 {
    max-width: 96%;
    padding: 3% 3% 0;
  }
  .floating_list02 {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 769px) {
  .floating_img01,
  .floating_img02 {
    width: 3.125vw;
    height: 3.125vw;
  }
  .floating_link01 {
    padding: 1em;
  }
  .floating_text01,
  .floating_text02 {
    padding: 1em;
  }
  .floating_text01 {
    font-size: 1.2em;
  }
}
